@charset "shift_jis";
/* CSS Document */

/* contents setting
------------------------- */

/* ���X�g�\�� */

#contents #c01_1 li,
#contents #c01_2 li,
#contents #c02_1 li,
#contents #c03_2 li,
#contents #c03_3 li {
	margin-bottom: 6px;
	padding-left: 1.2em;
	text-indent: -1.2em;
}

#contents #c01_1 li span,
#contents #c02_1 li span,
#contents #c03_2 li span,
#contents #c03_3 li span {
	color: #fe9b00;
}

/* column */

#contents .column {
	margin: 0 0 40px 24px;
}

#contents .column h2 {
	margin: 0 0 20px 0;
}

/* s_column */

#contents .s_column {
	margin: 0 24px 27px 24px;
}

#contents .s_column h3 {
	margin: 0 0 12px -27px;
}

#contents .s_column p.pic {
	margin: 0 0 14px 0;
}

#contents .s_column span {
}

/* c01 */

#contents #c01_1 li {
	font-size: 93%;
}

#contents #c01_2 p.pic {
	margin-top: 12px;
}

#contents #c01_2 li {
	font-size: 93%;
}


/* c02 */

#contents #c02_1 p.pic {
	float: left;
	width: 150px;
	margin-bottom: 0;
}

#contents #c02_1 .txtarea {
	float: right;
	width: 472px;
}

#contents #c02_1 ul {
	margin-top: 20px;
}

#contents #c02_1 li {
	font-size: 93%;
}

#contents #c02_2 p.pic {
	margin-top: 12px;
	margin-bottom: 0;
}

/* c03 */

#contents #c03 .clearfix {
	width: 630px;
}

#contents #c03 li {
	font-size: 93%;
}

#contents #c03_1 p.pic {
	margin-bottom: 0;
}

#contents #c03_2 p.pic,
#contents #c03_3 p.pic {
	float: left;
	width: 257px;
	margin-bottom: 0;
}

#contents #c03_2 .txtarea,
#contents #c03_3 .txtarea {
	float: right;
	width: 360px;
}

/* antplus */

#contents #antplus {
	margin: 0 24px 25px 27px;
}

#contents #antplus h3 {
	background: url(../images/ant_bg.gif) no-repeat bottom;
	padding-bottom: 20px;
	margin-bottom: 0;
	margin-left: 0;
}

#contents #antplus p#happyride {
	background: url(../images/ant_bg_m.gif) repeat-y;
	padding: 0 30px 20px 30px;
	display: none;
	margin-bottom: 0;
}

#contents #antplus p.ant_logo {
	padding: 0 30px;
	margin-bottom: 0;
}

#contents #antplus p.lead {
	background: url(../images/ant_bg_m.gif) repeat-y;
	padding: 0 30px 20px 100px;
	margin-top: -58px;
	margin-bottom: 0;
}

#contents #antplus ul {
	border-left: 4px solid #fe9b00;
	border-right: 4px solid #fe9b00;
	border-bottom: 4px solid #fe9b00;
	padding: 0 25px 0 25px;
	margin-bottom: 0;
}

#contents #antplus li {
	border-top: 1px solid #cccccc;
	padding: 8px 0 18px;
	margin-bottom: 0;
}

#contents #antplus li.antsp {
	padding-left: 185px;
	background: url(../images/ant_01_img.gif) no-repeat 0 10px;
}

#contents #antplus li.antca {
	padding-left: 185px;
	background: url(../images/ant_02_img.gif) no-repeat 0 10px;
}


#contents #antplus li.anthr {
	padding-left: 185px;
	background: url(../images/ant_03_img.gif) no-repeat 0 10px;
}

#contents #antplus li h4 {
	margin-bottom: 6px;
}